### Name

> XmHTMLTextScrollToLine - scroll the currently displayed document to the requested line number.

### Synopsis

> void XmHTMLTextScrollToLine(Widget w, int line)

### Description

> XmHTMLTextScrollToLine will scroll the currently displayed document until the requested line number is located at the top of the visible area.

> w
>   Specifies the widget ID containing the document that needs to be scrolled;
> line
>   Specifies the line that should be scrolled into view. A value of 0 will scroll to the top of the document, while any stupendously large value will scroll to the end of the document.

### See Also

> XmHTML(3X), XmHTMLAnchorScrollToId(3X), XmHTMLAnchorScrollToName(3X)

XmHTML, October 7, 1997